*{
	margin: 0;
	padding: 0;
}

body {
	font: 12px arial, helvetica, sans-serif;
	color: #000000;
	background: #ffffff;
	margin: -1px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
}

h2 {
	color: #998675;
}

a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover {
	color: #B6A587;
}

a:link.footer, a:visited.footer {
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.footer {
	color: #20396E;
	text-decoration: underline;
}

a:link.news, a:visited.news {
	color: #998675;
	text-decoration: none;
}

a:hover.news {
	color: #998675;
	text-decoration: underline;
}

ul {
	list-style-type: disc;
	margin: 0px;
	padding-left: 30px;
}

td {
	font-size: 12px;
	vertical-align: top;
}

td.text_1 {
	font: 12px Arial, Helvetica, sans-serif;
}

#background {
	position: relative;
	margin: auto;
	padding: 0px;
	text-align: left;
	background: url(images/body-bg.jpg);
	width: 900px;
}

#header {
	position: relative;
	width: 900px;
	height: 224px;
}

#menu-bg {
	position: relative;
	margin-top: 0;
	background: url(images/menu-bg.jpg);
	width: 900px;
	height: 36px;
}

#menu {
	position: relative;
	margin-top: -28px;
	margin-left: 287px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	width: 613px;
}

#sidebar {
	position: relative;
	margin-top: 9px;
	padding-left: 60px;
	background: url(images/sidebar.jpg) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #ffffff;
	width: 287px;
	height: 419px;
}

#sidebar2 {
	position: relative;
	margin-top: 0px;
	padding-left: 60px;
	font-size: 12px;
	color: #ffffff;
	width: 287px;
}

#body-text {
	position: relative;
	margin-top: -635px;
	margin-left: 300px;
	width: 585px;
}

#footer {
	position: relative;
	margin-top: 0px;
	padding-top: 10px;
	background: #998675;
	color: #FFFFFF;
	font: 12px;
	width: 900px;
	height: 36px;
	text-align: center;
}